<div>
	<p>
		<strong>Bereitschaftsplanung<br /></strong>

	</p>

	Achtung, <br />
	die bisherige/n Bereitschaft/en von Ihnen in der Gruppe {0} im Zeitraum vom {1} bis zum {2} werden durch <br />
	{3} ersetzt. <br />
	<br />
	Für	weitere Infos zu Ihre Bereitschaft verwenden Sie den Link <br /> 
	<strong>{4}</strong>

</div>
<div>

	<p>
		<br /> Bereitschaftsplanung | <a> openKONSEQUENZ </a> | <a>
			https://www.openkonsequenz.de/ </a>
	</p>
	<p>
		<strong>Dies ist eine automatisch generierte Nachricht, bitte
			antworten Sie nicht auf diese Mail. </strong>
	</p>
</div>